package com.persagy.proxy.adm.model.relation;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

import java.util.List;

/**
 * @author zhangwencheng
 * 所在业务空间的系统  一对多  一个业务空间对应多个系统
 */

@Data
@AllArgsConstructor
@NoArgsConstructor
@ToString
public class SpInSyBaseList extends BaseEntity {

    /**
     * 业务空间id
     */
    private String spaceId;

    /**
     * 系统id列表
     */
    private List<String> sysIdList;
}
